MAL-2024-5410

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/nigpal/MAL-2024-5410.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-5410
Published
2024-06-25T13:37:36Z
Modified
2024-06-25T13:37:36Z
Summary
Malicious code in nigpal (PyPI)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

PyPI / nigpal

Package

Affected ranges

Affected versions

0.*

0.1